HKCert
  

Red Hat Kernel Multiple Vulnerabilities

Release Date: 05 / 12 / 2019
Last Update: 05 / 12 / 2019
Risk Level:  


Multiple vulnerabilities were identified in Red Hat Kernel, a remote attacker could exploit some of these vulnerabilities to trigger denial of service. remote code execution and sensitive information disclosure on the targeted system.

  • Denial of Service
  • Remote Code Execution
  • Information Disclosure
  • Red Hat Enterprise Linux Server - AUS 7.4 x86_64
  • Red Hat Enterprise Linux Server - TUS 7.4 x86_64
  • Red Hat Enterprise Linux Server (for IBM Power LE) - Update Services for SAP Solutions 7.4 ppc64le
  • Red Hat Enterprise Linux Server - Update Services for SAP Solutions 7.4 x86_64

Before installation of the software, please visit the vendor web-site for more details.